# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-12-13 12:56
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Soutenances', '0019_groupesoutenance_evenement'),
        ('Soutenances', '0018_enseignant_user'),
    ]

    operations = [
    ]
